<?
include_once("./_common.php");
    
if (!$member[mb_id]) 
    alert_close("회원만 이용하실 수 있습니다.");

$g4[title] = "마이페이지";
include_once("$g4[path]/head.php");

echo "<script language='javascript' src='$g4[path]/js/sideview.js'></script>";

include_once("$g4[path]/mypage.php");

include_once("$g4[path]/tail.php");
?>
